.onliner-404 {
    padding: 25px 0;
}

.onliner-404 h1 {
    color: #a73300;
    font: bold 2.4em/1.2 Arial, Helvetica;
    text-align: center;
    padding-bottom: 25px;
}

.onliner-404 a {
    text-decoration: underline;
}

.onliner-404 a:hover {
    text-decoration: none;
}

.onliner-404 h2 {
    color: #808080;
    font: 1.8em/1.3 Arial, Helvetica;
    text-align: center;
    padding-bottom: 49px;
}

.onliner-404 h3 {
    font: bold 1.5em/1.6 Arial, Helvetica;
    padding-bottom: 19px;
}

.error-img {
    text-align: center;
    padding-bottom: 25px;
}

.editor-404 {
    font: 1.5em/1.6 Arial, Helvetica;
    text-align: center;
    padding-bottom: 30px;
}

.editor-404 span {
    color: white;
}

.error-brd {
    border-top: 1px solid #ccc;
    font-size: 1px;
    height: 26px;
}

.b-material-cols {
    padding: 0 45px;
}

.b-material-cols .clr {
    position: relative;
    display: block;
    height: 1px;
    visibility: hidden;
    clear: both;
    font-size: 1px;
    overflow: hidden;
}

.b-material-cols .col-l {
    float: left;
}

.b-material-cols .col-r {
    float: right;
}

.b-material-cols .col {
    width: 47%;
}

.b-material-cols:after {
    content: "\0020";
    display: block;
    height: 0;
    visibility: hidden;
    clear: both;
}

.b-materials__ul {
    font: 1.3em/1.4 Arial, Helvetica;
    padding-bottom: 44px;
}

.b-materials__ul li {
    padding-bottom: 6px;
}

.b-smallmaterials__ul {
    color: #808080;
    line-height: 1.5;
}

.b-smallmaterials__ul li {
    padding-bottom: 3px;
}
